{% extends 'reports/base.html' %}
{% load crm_utils %}

{% load static %}
{% block content %}

    {% block page_heading %}{% endblock %}
        <div class="container-fluid">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Дата</th>
                      <th>Деньги</th>
                    </tr>
                  </thead>
                  <tbody>
                  {% for data in report_data %}
                    <tr>
                    <td>{{ data.date }}</td>
                    <td>
                        {% if data.money %}
                            {{ data.money }}
                        {% else %}
                            Нет прихода
                        {% endif %}
                    </td>

                    </tr>
                  {% endfor %}
                  </tbody>
                </table>

        </div>


{% endblock %}

{% block custom_includes %}
    {{ block.super }}
{% endblock %}